* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

h1,h2,h3,h4,h5,h6{
    font-family: 'poppins', sans-serif;
}

p,a,input,label,textarea,span,ul,li{
    font-family: 'poppins', sans-serif;
}

body {
    font-family: 'poppins', sans-serif;
}

.card-row {
    padding-top: 40px;
    margin: 40px auto;
    text-align: center;
}

.card-row h1 {
    font-family: 'Yantramanav', sans-serif;
    font-size: 2.5rem;
    margin-bottom: 15px;
}

.carousel {
    position: relative;
    width: 100%;
    max-width: 1200px;
    margin: 40px auto;
    overflow: hidden;
    padding-bottom: 40px;
}

.carousel-track {
    display: flex;
    transition: transform 0.5s ease-in-out;
}

.product-card {
    flex: 0 0 300px;
    margin: 0 10px;
    padding: 20px;
    border-radius: 8px;
    box-shadow: 0 2px 8px rgba(0,0,0,0.1);
    background: white;
}

.product-image {
    width: 100%;
    height: 200px;
    background: none;
    border-radius: 4px;
    margin-bottom: 15px;
    text-align: center;
}

.product-image img {
    height: 200px;
    align-items: center;
}

.product-cat {
    font-family: 'poppins', sans-serif;
    font-size: 14px;
    margin-bottom: 10px;
}

.product-title {
    font-family: 'poppins', sans-serif;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 10px;
}

.product-description {
    color: #666;
    font-family: 'poppins', sans-serif;
    font-size: 17px;
    line-height: 1.4;
}

.carousel-button {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    background: #233b55;
    color: white;
    border: none;
    cursor: pointer;
    font-size: 20px;
    z-index: 10;
}

.carousel-button:hover {
    background: #787878;
}

.carousel-button.prev {
    left: 10px;
    padding: 0
}

.carousel-button.next {
    right: 10px;
    padding: 0
}

@media (max-width: 768px) {
    .product-card {
        flex: 0 0 calc(100% - 20px);
    }

    .card-row h1 {
        margin: 1rem;
        font-family: 'Yantramanav', sans-serif;
        font-size: 1.8rem;
        line-height: 1.95rem;
        margin-bottom: 1.5rem;
    }

    .card-row p {
        margin: 1rem;
    }
}